.text-welcome {  font-family: Arial, sans-serif; font-size: 14px; font-weight: bold; color: #000000}
a:link {  font-family: Arial, sans-serif; font-size: 11px; color: #336600; text-decoration: none}
a:visited { font-family: Arial, sans-serif; font-size: 11px; color: #336600; text-decoration: none }
a:hover { font-family: Arial, sans-serif; font-size: 11px; color: #000066; text-decoration: underline}
.menu:link { font-family: Arial, sans-serif; font-size: 12px; color: #333333; text-decoration: none ; font-weight: bold}
.menu:visited { font-family: Arial, sans-serif; font-size: 12px; color: #333333; text-decoration: none ; font-weight: bold}
.menu:hover { font-family: Arial, sans-serif; font-size: 12px; color: #000066; text-decoration: underline ; font-weight: bold}
.text { font-family: Arial, sans-serif; font-size: 11px; color: #000000 }
body { scrollbar-face-color: #6A0000; scrollbar-shadow-color: #6A0000; scrollbar-highlight-color: #6A0000; scrollbar-3dlight-color: grey; scrollbar-darkshadow-color: grey; scrollbar-track-color: #EFDADA; scrollbar-arrow-color: white }
.button {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; background-color: #AF8A7A}
.field {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background-color: #E1F3FF;
	border: thin dotted #333333;
}.textred { font-family: Arial, sans-serif; font-size: 11px; color: #CC0000}
.textgreen { font-family: Arial, sans-serif; font-size: 12px; color: #336600}
.forum-title { font-family: Verdana ; font-size: 12px; Background-Color: #004591; Color: #FFFFFF; Font-Weight: bold; Padding-Bottom: 2px; Padding-Left: 2px; Padding-Right: 2px; Padding-Top: 2px; }
.forum-textblack { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333 }
.forum-msgtitle { font-family: Arial, sans-serif; font-size: 11px; color: #01319D}
.forum-msg { font-family: Arial, sans-serif; font-size: 11px; color: #000000}
.bannerborder {
	border: #000000;
}
.fieldrating {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.buttonrating {
font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #333333
}
